:root {
    overflow-y: auto;
    scrollbar-color: #cdcdcd transparent;
    scrollbar-width: thin;
}
html, body.path-user {
    display: block;
    height: 100%;
    position: relative;
    margin-bottom: 0;
    padding-bottom: 0;
}

.page-user-login-cseei .image {
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100%;
    bottom: 0;
    left: 550px;
    right: 0;
    top: 0;
}
.page-user-login-cseei .nav-tabs,
.page-user-login-cseei .topbar ul,
.page-user-login-cseei ul.contact-info,
.page-user-login-cseei ul.menu {
    justify-content: center;
    margin: 10px 0;
}
.page-user-login-cseei #content {
    padding: 0 30px;
    max-width: 550px;
    position: relative;
    text-align: center;
}
.page-user-login-cseei .branding {
    margin-bottom: 15px;
}
@media (min-width: 500px) {
    .page-user-login-cseei {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}
@media (min-width: 900px) {
    .page-user-login-cseei .image {
        min-height: 865px;
    }
}
/*******************************NEW **************************************/
.page-user-login-cseei {
    display: flex;
    align-items: center;
    height: 100%;
}
.page-user-login-cseei .main.main-page {
    height: 100%;
    display: flex;
    align-items: stretch;
}
.page-user-login-cseei .branding {
    margin-bottom: 10vh;
    margin-top: 2vh;
    display:flex;
}

.page-user-login-cseei #content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.page-user-login-cseei .main-content {
    display: flex;
    align-items:stretch;
    flex-wrap:wrap;
}
.page-user-login-cseei .user-login-form{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 1vh;
    margin-bottom: 2vh;
}

.page-user-login-cseei .user-login-form .form-actions input.button,
.page-user-login-cseei .user-pass .form-actions input.button{
    text-transform: uppercase;
    font-weight: 400;
    font-family: Lato !important;
    border-radius: 0px;
    border:1px solid #AE002B;
    background:#AE002B;
    color:#FFF;
    transition:all .2s ease;
}
.page-user-login-cseei .user-login-form .form-actions input.button:hover,
.page-user-login-cseei .user-login-form .form-actions input.button:focus,
.page-user-login-cseei .user-pass .form-actions input.button:hover,
.page-user-login-cseei .user-pass .form-actions input.button:focus{
    border-color: #D30025;
    background:transparent;
    color:#D30025;

}
.page-user-login-cseei .explication:last-child {
    display: flex;
    flex-direction: column;
    padding: 1em;
    margin-top: 1vh;
    margin-bottom: 0;
    align-items: center;
    justify-content: flex-end;
}
.page-user-login-cseei .explication p a,
.page-user-login-cseei p:last-child strong a {
    text-decoration: underline;
    color: #414594;
    font-size:14px;
}
.page-user-login-cseei .explication:last-child  p:last-child {
    display: inline-block;
    text-align: left;
    line-height: 1.2em;
    font-size: 13px;
    margin-top: 15px;
}
.page-user-login-cseei p:last-child{
    text-align: center;
    width: 100%;
    display: inline-block;
}
/***************************FIN NEW************************************/
#header .header-top {
    background: #fb6205;
}
.shipping-outer {
    border-color: #fb6205 !important;
}
.breadcrumb_inner {
    padding: 15px 105px 17px;
}
ul.top-menu[data-depth="2"] div{
    display:none !important;
}